## cryptui-defines

cryptui-defines

## Synopsis

    #define             SEAHORSE_DESKTOP_KEYS
    #define             SEAHORSE_DEFAULT_KEY
    #define             SEAHORSE_LASTSIGNER_KEY
    #define             SEAHORSE_ENCRYPTSELF_KEY
    #define             SEAHORSE_RECIPIENTS_SORT_KEY

## Description

## Details

### SEAHORSE_DESKTOP_KEYS

    #define SEAHORSE_DESKTOP_KEYS           "/desktop/pgp"

### SEAHORSE_DEFAULT_KEY

    #define SEAHORSE_DEFAULT_KEY            SEAHORSE_DESKTOP_KEYS "/default_key"

### SEAHORSE_LASTSIGNER_KEY

    #define SEAHORSE_LASTSIGNER_KEY         SEAHORSE_DESKTOP_KEYS "/last_signer"

### SEAHORSE_ENCRYPTSELF_KEY

    #define SEAHORSE_ENCRYPTSELF_KEY        SEAHORSE_DESKTOP_KEYS "/encrypt_to_self"

### SEAHORSE_RECIPIENTS_SORT_KEY

    #define SEAHORSE_RECIPIENTS_SORT_KEY    SEAHORSE_DESKTOP_KEYS "/recipients/sort_by"